﻿.accessibiltyWrapper {
    position: fixed;
    left: 32px;
    bottom: 24px;
    z-index: 900;
}

.screen_reader_offscreen {
    /*position: absolute;*/
    /*left: -999px;*/
    width: 1px;
    height: 1px;
    top: auto;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
/*a:focus,input:focus {
	outline:2px solid #025e4f; 
    color:#000 !important;
    border-color:white !important
}*/
.btn-default:hover {
    background-color: white !important;
    background-position: right !important
}

.zoom1 {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}

.zoom2 {
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}

.zoom07 {
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.topMenuAccessibility .button {
    padding: 0;
    background-color: transparent;
    border: none;
}
.topMenuAccessibility .dropdown-header {
    height: 54px;
    background-color: #1752af;
    font-family: open_sans_hebrewbold,Alef Hebrew,arial,verdana,helvetica,sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 1.69;
}

.topMenuAccessibility .dropdown-item {
    height: 54px;
    font-family: opensanshebrew-regularregular,Alef Hebrew,arial,verdana,helvetica,sans-serif;
    color: #39546a;
    font-size: 14px;
    line-height: 54px;
    border-top: 1px solid #d1d6d9;
}

.topMenuAccessibility .fa, .topMenuAccessibility .fas {
    padding-left: 27px;
}

.topMenuAccessibility .fa-flip-horizontal {
    padding-left: initial;
    padding-right: 27px;
}

.topMenuAccessibility .btn-primary {
    background-color: #4c4c4b;
    font-family: open_sans_hebrewbold,Alef Hebrew,arial,verdana,helvetica,sans-serif;
    font-size: 12pt;
}

    .topMenuAccessibility .btn-primary:hover, .topMenuAccessibility .btn-primary:focus, .topMenuAccessibility .btn-primary:active, .topMenuAccessibility .btn-primary.active, .open .dropdown-toggle.btn-primary {
        background-color: #4c4c4b;
    }

    .topMenuAccessibility .btn-primary.disabled, .btn-primary[disabled], .topMenuAccessibility fieldset[disabled] .btn-primary, .topMenuAccessibility .btn-primary.disabled:hover, .topMenuAccessibility .btn-primary[disabled]:hover, .topMenuAccessibility fieldset[disabled] .btn-primary:hover, .topMenuAccessibility .btn-primary.disabled:focus, .topMenuAccessibility .btn-primary[disabled]:focus, .topMenuAccessibility fieldset[disabled] .btn-primary:focus, .topMenuAccessibility .btn-primary.disabled:active, .topMenuAccessibility .btn-primary[disabled]:active, .topMenuAccessibility fieldset[disabled] .btn-primary:active, .topMenuAccessibility .btn-primary.disabled.active, .topMenuAccessibility .btn-primary[disabled].active, .topMenuAccessibility fieldset[disabled] .btn-primary.active {
        background-color: #4c4c4b;
    }
/*.btn-primary .badge {color: #428bca;background-color: #fff;}*/

.topPageBarNegtive {
    float: right;
    list-style-type: none;
    list-style: none;
    padding: 0 5px;
}

.gotoMainContent {
    padding: 5px 0;
}

    a.gotoMainContentatText, .gotoMainContent a.gotoMainContentatText, .gotoMainContentat a.gotoMainContentatText:link,, .gotoMainContent a.gotoMainContentatText:visited,, .gotoMainContent a.gotoMainContentatText:hover {
        color: #fff;
        font-size: 12pt;
        line-height: 24px;
    }
/*#region BarNegtive */

.markLinks {
    background-image: url("/_layouts/15/images/LINK.GIF");
}

.contactUsImg {
    background-image: url("/_layouts/15/images/EMAILPST.PNG");
}

.backToNormalImg {
    background-image: url("/_layouts/15/images/REFRESH.GIF"); /*goToOriginal.gif*/
}

.bigFontImg {
    background-image: url("/_layouts/15/images/advadd.png");
}

.smallFontImg {
    background-image: url("/_layouts/15/images/advminus.png");
}

.goMainContent {
    background-image: url("/_layouts/15/images/lg_ICPROP.gif");
}

.goToTreeSiteImg {
    background-image: url("/_layouts/15/images/customizenavigation.png");
}

.goToAccessImg {
    background-image: url("/_layouts/15/images/sites/Rehab/TopBar/Accessibility_Level_2_16_16.png");
}

.goToSearchPageImg {
    background-image: url("/_layouts/15/images/searchqry.gif");
}

.goToLoginPageImg {
    background-image: url("/_layouts/15/images/setcredentials_16x16.png");
}

.keyboardUseImg {
    background-image: url("/_layouts/15/images/CRT16.GIF");
}

.accessabityMode {
    background-image: url("/_layouts/15/images/sites/Rehab/Main/accessability_mod.png");
}

.topPageBarNegtiveUl {
    float: right;
    padding-top: 5px;
}

.topPageBarAccessiblityText {
    clear: none !important;
    /*float:right;*/
    /*margin-right:30px !important;*/
    cursor: pointer;
    text-align: right;
}

.topPageBarAccessiblityImg {
    clear: both;
    margin-right: 20px;
    display: block;
    width: 19px;
    height: 26px;
    background-repeat: no-repeat;
    float: right;
    background-position: 100% 50%;
    cursor: pointer;
}

.topPageBarNegtiveNormal {
    background-image: url("/_layouts/15/images/sites/Rehab/TopBar/NegetiveContrast_1.png");
}

.topPageBarNegtiveBlack {
    background-image: url("/_layouts/15/images/sites/Rehab/TopBar/NegetiveContrast_2.png");
}

.topPageBarNegtiveWhite {
    background-image: url("/_layouts/15/images/sites/Rehab/TopBar/NegetiveContrast_3.png");
}

.topPageBarFont {
    background-image: url("/_layouts/15/images/FontColorHS.png");
}

.ms-srch-hover-siteViewer {
    z-index: -1;
}

button.topMenuAccessibilityBtn {
    border-color: #6e6e6d;
    padding: 9px 12px 8px 12px;
}

.bottomMobileMenuAccessibility {
    position: fixed;
    z-index: 2000;
    width: 100%;
    height: 66px;
    background: #1f1f1f;
    bottom: 0;
    right: 0;
    display: block;
}

.bottomMobileShareMenuAccessibility {
    position: fixed;
    z-index: 2000;
    width: 100%;
    background: #fafafa;
    border-top: 1px solid #1f1f1f;
    bottom: 66px;
    right: 0;
    display: none;
}

.bottomMobileMenuAccessibilityList {
    list-style: none;
    padding: 0;
}

    .bottomMobileMenuAccessibilityList li {
        float: right;
        padding: 5px 10px;
        color: #fff;
    }

        .bottomMobileMenuAccessibilityList li a, .bottomMobileMenuAccessibilityList li a:hover, .bottomMobileMenuAccessibilityList li a:visited, .bottomMobileMenuAccessibilityList li a:link {
            color: #fff;
            font-size: 12px;
        }

.fa-modmobile {
    width: 100%;
    text-align: center;
}

.mobileText {
    line-height: 1.08;
    text-align: center;
}
/*share icons:*/
.articleShareIcons {
    display: inline-block;
    width: 100%;
    padding-right: 20px;
    padding-top: 10px;
}

    .articleShareIcons .fa-circle {
        color: #3a589a;
    }

    .articleShareIcons .tweet {
        color: #0ea8e4;
    }

    .articleShareIcons .fagreen {
        color: #39b54a;
    }

    .articleShareIcons .fagray {
        color: #999;
    }

.modIconsFa {
    font-size: 12px
}

.modIconsFaEnvelope {
    font-size: 0.9em;
}

.modIconsFaWhatsapp {
    font-size: 1.3em;
}
/* mod gov il negev*/
@media(max-width: 768px) {
    .modFooterCopyrightsAll {
        padding-bottom: 60px;
    }
}

a.access-module {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    color: #fff;
    background: rgba(62,82,184,1);
    display: block
}
/*.a.access-module:link,a.access-module:visited,a.access-module:hover,i.fa.fa-wheelchair {color:#fff !important}
.hdrToolbar .modTextRight li{
    float:none;
    padding:0;
}*/
